probcons
PROBabilistic CONSistency-based multiple sequence alignment

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/probcons

general

source
probcons (source, science)
version
1.12-11
maint
Debian Med Packaging Team (a), Charles Plessy (u), Andreas Tille (u)
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 1.12-4
oldstable
save 1.12-9
stable
save 1.12-11
testing
save 1.12-11
unstable
save 1.12-11
Ubuntu
1.12-11

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.0.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • probcons-extra: Override says science - optional, .deb says science - extra
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0